Cyberduck Mountain Duck CLI

#70 closed defect (fixed)

Language mixup for Norwegian user

Reported by: remember@… Owned by: dkocher
Priority: normal Milestone: 2.5.4
Component: interface Version: 2.5.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hi, downloaded latest Cyberduck 2.5.3 today, and find this version distorts languages. I use Norwegian main language under MacOS X 10.4.3, English listed as second language in International preferences. But Cyberduck now gives me a mix of Danish and Norwegian menu language. Thought I’d send you a screenshot, but don’t see a way of doing that here...

Attachments (1)

Cyberduck screenshot.png (170.6 KB) - added by remember@… on Jan 3, 2006 at 5:13:57 PM.
Screenshot of mixed up menu language

Download all attachments as: .zip

Change History (3)

Changed on Jan 3, 2006 at 5:13:57 PM by remember@…

Screenshot of mixed up menu language

comment:1 Changed on Jan 4, 2006 at 11:21:44 AM by dkocher

  • Component changed from core to interface
  • Resolution set to fixed
  • Status changed from new to closed

Fixed as of revision 1813.

comment:2 Changed on Jan 11, 2006 at 7:12:10 PM by dkocher

  • Milestone changed from 2.6 to 2.5.4
Note: See TracTickets for help on using tickets.
swiss made software